[ubuntu:5.4.0-58-generic-arm64:64]
name = 5.4.0-58-generic|#64-Ubuntu SMP Wed Dec 9 08:21:46 UTC 2020|aarch64
version.a = 5
version.b = 4
version.c = 73
#arch = aarch64
#task.__entry_task = 18446603336513069720
#task.__entry_task = ffff80001165a298
task.per_cpu_offsets_addr = 18446603336518306080
task.per_cpu_offset_0_addr = 18446603337000787968
task.init_addr = 18446603336513069720
task.current_task_addr = 0
#task.per_cpu_offsets_addr = FFFF800011B58920
#task.per_cpu_offset_0_addr = 0xFFFF80002E77A000
#task.init_addr = ffff80001165a298
#task.current_task_addr = 0x0
task.size = 3840
task.tasks_offset = 1056
task.pid_offset = 1312
task.tgid_offset = 1316
task.group_leader_offset = 1376
task.thread_group_offset = 1488
task.real_parent_offset = 1328
task.parent_offset = 1336
task.mm_offset = 1136
task.stack_offset = 40
task.real_cred_offset = 1728
task.cred_offset = 1736
task.comm_offset = 1752
task.comm_size = 16
task.files_offset = 1824
task.start_time_offset = 1608
cred.uid_offset = 4
cred.gid_offset = 8
cred.euid_offset = 20
cred.egid_offset = 24
mm.size = 896
mm.mmap_offset = 0
mm.pgd_offset = 64
mm.arg_start_offset = 296
mm.start_brk_offset = 272
mm.brk_offset = 280
mm.start_stack_offset = 288
vma.size = 208
vma.vm_mm_offset = 64
vma.vm_start_offset = 0
vma.vm_end_offset = 8
vma.vm_next_offset = 16
vma.vm_flags_offset = 80
vma.vm_file_offset = 160
fs.f_path_dentry_offset = 24
fs.f_path_mnt_offset = 16
fs.f_pos_offset = 104
fs.fdt_offset = 32
fs.fdtab_offset = 40
fs.fd_offset = 8
qstr.size = 16
qstr.name_offset = 8
path.d_name_offset = 32
path.d_iname_offset = 56
path.d_parent_offset = 24
path.d_op_offset = 96
path.d_dname_offset = 72
path.mnt_root_offset = 0
path.mnt_parent_offset = -16
path.mnt_mountpoint_offset = -8
